Távközlési rézkábel-tesztelők

  • VDSL2 tesztelő DMM IPTV ONU VFL OPM kábelkövető
    VDSL2 tesztelő DMM IPTV ONU VFL OPM kábelkövető

    Wifi 5G Android 9.0 OS okostelefon {{5}} 1D / 2D vonalkód-beolvasás {{8}} ADSL / VDSL2 / 35B {{9}} DMM-teszt {{10}} TDR {{11}} OPM {{12} } PON teljesítménymérő {{13}} VFL {{14}} PON hálózati...

    Több
  • VDSL2 TESTER Támogatás 30a 35b tdr
    VDSL2 TESTER Támogatás 30a 35b tdr

    Támogatja az ISP bejelentkezést és az IP Ping tesztet. Újratölthető Li-ion akkumulátor támogatás Optikai teljesítménymérő, VFL funkció Támogatja a kábel nyomon követését, ellenőrizze a vonal...

    Több
  • Kézi VDSL2 / VDSL / XDSL teszter
    Kézi VDSL2 / VDSL / XDSL teszter

    DSL fizikai réteg teszt Modem emuláció (A felhasználói modem teljes cseréje) PPPoE tárcsázás (RFC1683, RFC2684, RFC2516) PPPoA tárcsázás (RFC2364) Telefonfunkció DMM TestPing funkció (WAN&LAN)

    Több
  • VDSL xDSL tesztelő
    VDSL xDSL tesztelő

    Az ST332B VDSL tesztelő egy többfunkciós, kézi VDSL2 teszteszköz, kis méretű, kifejezetten az xDSL vonalteszthez (az xDSL tartalmaz: ADSL, ADSL2, ADSL2+, READSL, VDSL2 stb.) És karbantartáshoz....

    Több
  • Telecom Test PDA VDSL2 tesztelő
    Telecom Test PDA VDSL2 tesztelő

    S337 V2.0 WIFI 5G Android 9.0 VDSL2 teszter / TDR / PON teljesítménymérő / hálózati elemző / VFL / OPM / optikai szálas teszter

    Több
  • Telecom teszt PDA
    Telecom teszt PDA

    A távközlési teszt PDA Android okostelefon platformon alapul, amely egy kézi multifunkcionális teszteszköz-tervezés a távközlési szolgáltatók számára. SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS...

    Több
csúcstechnológiák és berendezések segítségével a SENTER Electronic high-tech távközlési kábeltesztelőket gyárt és kereskedik alacsony áron. és mi vagyunk ismert, mint az egyik vezető ilyen gyártók és beszállítók Kínában a minőségi termékek és a jó szolgáltatást. Üdvözöljük vásárolni a távközlési kábel tesztelők gyárunkban.

whatsapp

Telefon

E-mailben

Vizsgálat